//
//  LockOptionCellSwift.swift
//  MCPlus
//
//  Created by seo ha on 14/02/2019.
//  Copyright © 2019 KangSH. All rights reserved.
//

import Foundation
import UIKit

class LockOptionCell: UITableViewCell {
    @IBOutlet weak var label:UILabel!
    @IBOutlet weak var switchButton:UISwitch!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }
    
    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)
        // Configure the view for the selected state
    }
    
}
